- The email addresses used for registration on this site are not used for any purposes other than operation of the comments and forum. They won’t be sold to anyone, ever.
– The email address collected for subscribers are used to send your our subs newsletter and subscriber offers. We do not use these emails for any other purpose, and they are stored on Paypal, which is tied to your subscriber account. That’s how you pay for the sub!
– Data collated from IP addresses is used to determine traffic, so obviously you’ll be counted by browsing here. That information won’t be used outside of RPS or our advertising agencies.
– Sites like RPS use cookies, files which stay on your PC, and you can turn that feature off in your browser if you’re not comfortable with it. There are 3rd-party adverts on this site, and they often collate traffic data and use cookies. You can block their tracking with systems like this one, or any number of other cookie blockers available on the web, such as Spybot. We recommend you use Firefox as your browser, too.
– For competition rules please read this page.
– Rock, Paper, Shotgun Ltd is a company based in the United Kingdom and is subject to the Data Protection Act, 1998.
